#header,#footer {
    position: relative;
    z-index: 4;
  }
  html > body > div:nth-of-type(2) > div > p {
    position: relative;
    z-index: 3;
    background-color: #fff;
  }
  .fs-c-breadcrumb {
    position: relative;
    z-index: 2;
    background-color: #fff;
    max-width: inherit;
  }
  .fs-c-breadcrumb__list {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
  }


.manzoku-tights * {
    box-sizing: border-box;
    line-height: 1;
    list-style-type: none;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-style: normal;
    font-weight: 600;
    color: #0d0d0d;
    min-width: unset;
    min-height: unset;
}
#manzoku-tights main {
    position: relative;
    z-index: 2;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    min-width: unset;
    min-height: unset;
}

.sp_only {
    display: none;
}

/* ---------------------
    common
---------------------*/
#manzoku-tights .section_head {
    position: relative;
    text-align: center;
}

#manzoku-tights .section_head_title {
    position: relative;
    display: inline-block;
    padding-bottom: 17px;
    font-size: 42px;
    letter-spacing: .1em;
    color:#0d0d0d;
}
#manzoku-tights .section_head_title:after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background: #ff3537;
    border-radius: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.l-section-head__deco {
    position: absolute;
}

#manzoku-tights .more_button {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 18px;
    font-size: 15px;
    letter-spacing: -.025em;
    color: #fff;
    background-color: #0d0d0d;
    border-radius: 10px;
    text-align: center;
}

#manzoku-tights .p-size .more_button{
    font-size: 14px;
    white-space: nowrap;
}

#manzoku-tights .more_button:nth-of-type(n+2) {
    margin: 10px auto 0;
}

#manzoku-tights .more_button:after {
    content: "";
    display:inline-block;
    margin-top: -3px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 13px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
}

#manzoku-tights .more_button-l {
    max-width: 420px;
    padding: 30px 0;
    margin: 0 auto;
    font-size: 20px;
}

#manzoku-tights .more_button .more_button-text {
    color:#fff;
    display:inline-block;
    position: relative;
    left: -0.5em;
}

/* ---------------------
    mainvisual
---------------------*/
#mainvisual {
    margin-bottom: 108px;
}


#mainvisual .mainvisual_image img {
    width: 100%;
    height: auto;
}

/* ---------------------
    movie
---------------------*/
#movie .p_movie {
    padding: 60px 0 100px;
}

#movie .p_movie_body {
    position: relative;
    overflow: hidden;
    max-width: 850px;
    margin: 0 auto;
}

#movie .p_movie_body:hover .p-movie_thumb {
    transform: scale(1.1);
}

#movie .p-movie_thumb {
    overflow: hidden;
    width: 100%;
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.58, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.58, 1);
    transition: transform 0.3s cubic-bezier(0, 0, 0.58, 1);
    transition: transform 0.3s cubic-bezier(0, 0, 0.58, 1), -webkit-transform 0.3s cubic-bezier(0, 0, 0.58, 1);
}
#movie .p-movie_thumb img {
    width: 100%;
    height: auto;
}

#movie .p-movie_icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.p-movie_icon_button {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 97px;
    height: 97px;
    background-color: #fff;
    border-radius: 50%;
}
.p-movie_icon_button_triangle {
    margin: 0 auto;
    width: 29px;
    height: 32px;
}
.p-movie_icon_button_triangle path {
    fill:#ff3537;
}

/* ---------------------
    lineup
---------------------*/
.lineup {
    margin-bottom: 140px;
}
.lineup_container {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 40px auto 0;
}

.lineup_content {
    position: relative;
    width: 100%;
    height: 100%;
}

.lineup_content:nth-of-type(2) {
    background-color: #f6dfd6;
}

.lineup_content .logo_left ,
.lineup_content .logo_right{
    position: absolute;
    width: 82px;
    text-align: center;
    top: 60px;
}
.lineup_content .logo_left {
    left: 15px;
}
.lineup_content .logo_right {
    left: 15px;
}


.lineup_container .left,.lineup_container .right {
    position: relative;
    padding: 60px 100px 30px ;
}

.lineup_container .right {
    padding: 60px 100px 80px;
}

.lineup__category {
    overflow: hidden;
    text-align:center;
    font-size: 18px;
    letter-spacing: .1em;
    color: #0d0d0d;
    margin-bottom: 60px;
}
.lineup__category_head {
    position: relative;
    padding: 0 14px;
}
.lineup__category_head:before ,
.lineup__category_head:after {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    background-color: #0d0d0d;
    width: 100%;
    height: 1px;
}
.lineup__category_head:before {
    left: 100%;
}
.lineup__category_head:after {
    right: 100%;
}
.lineup_container .left,
.lineup_container .right {
    width: 100%;
}
.lineup_container .left {
    margin-left: auto;
}
.lineup_container .right {
    margin-right: auto;
}

.lineup_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
    gap: 20px;
}

.lineup_list_item:last-of-type,
.lineup_list_item:nth-last-of-type(2) {
    margin-bottom: 0;
}

.lineup_list_item .lineup_list_item_thumbnail {
    margin-bottom: 20px;
}

#lineup .lineup .series_button {
    margin:-40px auto 0;
}

/* ---------------------
    feature
---------------------*/
#feature {
    margin-bottom: 155px;
}
.f-point_container {
    width: 1000px;
    margin: 50px auto ;
    position: relative;
}
.f-point_Area {
    display: flex;
    justify-content: space-between;
    width: 760px;
    margin: 0 auto;
}
.feature_main {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.feature_main_img {
    width: 166px;
    margin: 0 auto;
}
.p-point-title-deco {
    width: 241px;
    top: -64px;
    left: -94px;
}
.f-list_point {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 170px;
    text-align: center;
}
.f-list_point:not(:first-of-type){
    margin-top: 10px;
}

.p-size-title-deco {
    width: 172px;
    top: -37px;
    left: -113px;
}


/* ---------------------
    denier
---------------------*/

#denier {
    margin-bottom: 156px;
}

.p-denier-title-deco {
    top: -53px;
    left: -106px;
}
.denier_container_info {
    font-size: 20px;
    letter-spacing: .1em;
    text-align: center;
    margin: 22px auto 102px;
    color: #0d0d0d;
}

.denier_detail {
    padding: 0 110px;
}

.denier_detail_list {
    display: flex;
    justify-content: space-between;
}

.denier_detail_list_item {
    position: relative;
    width: calc(25% - 10px);
}

.denier_detail_list_item:nth-of-type(1) .denier_type {
    background-color: #f6cb00;
}

.denier_detail_list_item:nth-of-type(2) .denier_type {
    background-color: #ff9e44;
}

.denier_detail_list_item:nth-of-type(3) .denier_type {
    background-color: #ff535e;
}

.denier_detail_list_item:nth-of-type(4) .denier_type {
    background-color: #ea0003;
}
.denier_type {
    color: #fff;
    position: absolute;
    top: -43px;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    text-align: center;
    font-size:16px;
    line-height: 1.2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.denier_type span {
    color: #fff;
    display: block;
}

.denier_type_number {
    font-size: 260%;
}

.denier_type_text {
    font-size: 16px;
}

.denier_detail_list_item_thumbnail {
    margin-bottom: 38px;
    text-align: center;
}

.denier_detail_list_item_head {
    text-align: center;
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: .1em;
    margin-bottom: 16px;
    color: #0d0d0d;
}

.denier_detail_list_item_text {
    text-align: center;
    letter-spacing: .1em;
    font-size: 13px;
    line-height: 1.28;
    margin-bottom: 30px;
    color: #0d0d0d;
}

.denier-rate {
    width: 170px;
    margin:0 auto 30px;
}

.denier-rate__unit {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #000;
    padding: 6px 0;
}

.denier-rate__head {
    color: #0d0d0d;
    font-size: 12px;
    padding: 0 12px 0 5px;
}

.denier-rate__star {
    margin: 0 -2px;
    padding-right: 13px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.star {
    position: relative;
    display: block;
    width:  12px;
    height: 12px;
    margin: 0 4px;
    background-size: cover;
}
.star::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.star--black::before {
    background-image: url(https://fukuskeonline.itembox.design/item/lp/f-manzoku/images/black_star.png);
}
.star--white::before {
    background-image: url(https://fukuskeonline.itembox.design/item/lp/f-manzoku/images/white_star.png);
}

/* ---------------------
    color
---------------------*/

#color {
    margin-bottom: 152px;
}


.p-color-title-deco {
    top: -58px;
    left: -80px;
}

.color_container {
    padding: 0 110px;
    text-align: center;
}

.color_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 60px;
}

.color_list_item {
    margin-bottom: 60px;
}

.color_list_thumbnail {
    margin-bottom: 20px;
}

.color_list_thumbnail img {
    width: 100%;
}

.color_list_name {
    margin-bottom: 16px;
    text-align: center;
    font-size: 24px;
    color: #0d0d0d;
    letter-spacing: .05em;
    line-height: 1.2;
}

.color_list_name .color_list_name-small {
    display: block;
    font-size: 11px;
    letter-spacing: .04em;
    line-height: 1.5;
}

.color_list_info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    font-size: 14px;
    text-align: center;
    letter-spacing: .05em;
    line-height: 1.5;
    height: 3em;
}

.w-container .color_list_info {
    letter-spacing: -.05em;
}



/* ---------------------
    size
---------------------*/
.size_info {
    margin: 20px auto 60px;
    font-size: 20px;
    letter-spacing: .1em;
    text-align: center;
    line-height: 1.2;
}

/* ---------------------
    warm
---------------------*/
#Warmth-index {
    padding: 0 0 120px;
    text-align: center;
    background: url(./../images/2309/pc/warm-bk.png);
    background-size: cover;
}
@media screen and (max-width:600px) {
    #Warmth-index {
        background: url(./../images/2309/sp/warm-bk.jpg);
        background-size: contain;
        background-repeat: repeat;
    }
}

#Warmth-index .section_head_title::after {
    display: none;
}

.w-main {
    margin: 0 auto 30px;
}

.w-main img {
    width: 100%;
    height: auto;
}

.w-ttl {
    margin: 0 auto 30px;
}

.w-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(147px, 1fr));
    justify-content: center;
    gap: 14px;
    margin:0 auto 18px;
    max-width: 470px;
	/*max-width: 630px;*/
}

#manzoku-tights .more_button.w-more_button {
    font-size: 18px;
}

#manzoku-tights .more_button.w-more_button-l {
    font-size: 16px;
}

#playmovie {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
    width: 100vw;
    height: 100%;
    z-index: 2;
}
.movie_body {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}
.movie_base {
    position: relative;
    height: 100%;
}
.modal_inner {
	padding-top: 56.25%;
    position: relative;
    z-index: 3;
	height: 0;
    overflow: hidden;
    top: 50%;
    transform: translateY(-50%);
}

.modal_inner iframe{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    max-width: 800px;
    max-height: 450px;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.close_button {
    color: #000;
    cursor: pointer;
    z-index: 3;
    position: absolute;
    top: 100px;
    right: 0;
    font-size: 400%;
    font-weight: bold;
}

.close_bg {
        width: 100%;
        height: 100%;
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(251,222,191,0.95)), color-stop(20%, rgba(251,222,191,0.95)), color-stop(70%, rgba(248,208,201,0.95)), to(rgba(248,208,201,0.95)));
        background: linear-gradient(to bottom, rgba(251,222,191,0.95), rgba(251,222,191,0.95) 20%, rgba(248,208,201,0.95) 70%, rgba(248,208,201,0.95));
        position: fixed;
        top: 0;
        left: 0;
        z-index: 0;
}
.modal_window {
    text-align: center;
}

#fs_CustomPage .fs-l-main {
    padding: 0 !important;
    margin: 0 auto !important;
}

@media screen and (max-width: 1200px) {

	/* .graph_table{
		padding-left: 5vw;
	} */
	.graph_table-bg{
		left: 10px;
	}

}

@media screen and (max-width:1024px) {

    .lineup_content .logo_left, .lineup_content .logo_right {
        position: static;
        margin: 0 auto;
    }

    .lineup_container .left, .lineup_container .right {
        padding: 60px 5% 30px;
    }

    .lineup_list {
        grid-template-columns:1fr 1fr;
    }

    .close_button {
        top: 230px;
    }

    .section_inner {
        padding: 0 5%;
    }

    #mainvisual {
        margin-bottom: 60px;
    }

    .denier_detail {
        padding: 0;
    }


    .lineup_list_item {
        width: 100%;
    }

    #manzoku-tights  .lineup_list_item {
        margin-bottom: 60px;
    }

    #manzoku-tights .lineup_list_item:last-of-type {
        margin-bottom: 0;
    }


    .color_list_name .color_list_name-small {
        font-size: 12px;
    }

    .denier_detail_list {
        flex-wrap: wrap;
    }

    .denier_detail_list_item {
        width: calc((100% / 2) - 20px);
        margin-bottom: 60px;
    }

    .denier_detail_list_item:last-of-type,
    .denier_detail_list_item:nth-last-of-type(2) {
        margin-bottom: 0;
    }

    .surprise_warm_head {
        font-size: 45px;
    }



    .scroll-table table {
        /* display: block; */
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }
}



@media screen and (max-width:600px) {


    .close_button {
        top: 180px;
        font-size: 300%;
    }

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    .section_inner {
        padding: 0 5.33333vw;
    }

    #manzoku-tights .more_button {
        display: block;
        width: 80%;
        line-height: 14.4vw;
        padding: 0 0;
        margin: 0 auto;
        font-size: 4vw;
    }

    #manzoku-tights .more_button-l {
        width: 90vw;
    }


    #manzoku-tights .section_head_title {
        display: inline-block;
        padding-bottom: 3.73333vw;
        font-size: 8vw;
        line-height: 1.66;
    }

    .p-movie_icon_button {
        width: 50px;
        height: 50px
    }

    .p-movie_icon_button_triangle {
        width: 20px;
        height: 22px;
    }

    .p-point-title-deco {
        width: 41.6vw;
        top: -12.66667vw;
        left: 5.26667vw;
    }

    .p-denier-title-deco {
        width: 40.8vw;
        top: -16.66667vw;
        left: -11.46667vw;
    }

    .p-color-title-deco {
        width: 39.46667vw;
        top: -15.6vw;
        left: -11.06667vw;
    }

    .p-size-title-deco {
        width: 36.26667vw;
        top: -16.26667vw;
        left: -5.73333vw;
    }

    #manzoku-tights #mainvisual {
        margin-bottom: 8vw;
    }


    #manzoku-tights .p_movie {
        padding: 9.33333vw 0 36vw;
    }

    .color_list {
        gap: 0;
    }

    .f-point_container {
        width: 100%;
        padding: 0 5.33333vw;
        margin: 13.33vw auto;
    }

    .f-point_Area {
        position: relative;
        width: 100%;
    }

    .feature_main {
        position: static;
        transform: translate(0);
    }
    .f-list_group {
        position: absolute;
        z-index: 3;
        top: 18.6vw;
    }

    .f-list_group:nth-of-type(1) {
        left: 0;
    }

    .f-list_group:nth-of-type(2) {
        right: 0;
    }

    .f-list_point {
        width: 38.6vw;
        height: 28vw;
    }

    .f-list_point img {
        height: 100%;
        width: auto;
    }

    .w-list {
        margin: 0 auto 10.6vw;
    }

    /* lineup */
    .lineup {
        margin-bottom: 28vw;
    }

    .lineup_container {
        display: flex;
        flex-wrap: nowrap;
    }

    .lineup_container .lineup_list {
        display: block;
    }

    .lineup_container .lineup_list .lineup_list_item {
        width: 100%;
    }

    .lineup_container .left, .lineup_container .right {
        width: 100%;
        padding: 12.8vw 0 18.4vw;
    }

    .lineup_content .logo_left ,
    .lineup_content .logo_right{
        position: inherit;
        top: 0;
        margin: 8vw auto;
    }
    .lineup_content .logo_left {
        left: 0;
        transform: translateX(0);
    }
    .lineup_content .logo_right {
        right: 0;
        transform: translateX(0);
    }

    .lineup__category {
        font-size:4.8vw;
    }


    #manzoku-tights .lineup_list_item {
        width: 90%;
        margin: 0 auto 4vw;
    }

    #manzoku-tights .lineup_list_item .more_button {
        width: 100%;
    }

    #manzoku-tights .lineup_list_item:last-of-type {
        margin-bottom: 0;
    }

    .denier_container_info {
        margin: 6.66667vw auto 12vw;
        font-size: 4vw;
        line-height: 1.67;
    }

    .denier_detail_list {
        display: block;
    }
    .denier_detail_list_item {
        width: 100%;
    }

    #manzoku-tights .denier_detail_list_item_head {
        padding-bottom: 1.86667vw;
        font-size: 5.06667vw;
        text-align: center;
        line-height: 1.5;
    }

    .denier_detail_list_item_text {
        padding-bottom: 4vw;
        font-size: 3.46667vw;
        text-align: center;
        line-height: 1.53;
    }

    .denier_detail_list_item:not(:last-of-type) {
        margin-bottom: 30px;
    }

    .denier_type {
        top: 0;
    }

    .color_list_item {
        width: 100%;
        margin-bottom: 8vw;
    }

    .color_list_item .color_list_thumbnail img {
        width: 100%;
        height: auto;
    }

    .color_list_name {
        padding-bottom: 1.33333vw;
        font-size: 5.6vw;
        margin-bottom: 0;
    }

    .color_list_info {
        padding-bottom: 5.33333vw;
        font-size: 3.73333vw;
        font-weight: 500;
        margin-bottom: 0;
    }

    .color_list_name .color_list_name-small {
        padding-bottom: 4vw;
        font-size: 4vw;
    }

    /*secret*/
    .secret {
        padding-top: 12vw;
        margin-bottom: 28vw;
    }

    .secret_container {
        padding: 5.6vw 0 0;
    }

    .secret_main {
        width: 42.13333vw;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .secret_list_item {
        justify-content: center;
        max-width: inherit;
        width: 100%;
        height: 25.6vw;
        padding:0 0 0 5.73333vw ;
        margin: 4vw 0;
    }

    .secret_list_item_num {
        width: .8em;
        text-align: center;
        padding-right: 3.33333vw;
        font-size: 14.76667vw;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
    }

    .secret_list_item_txt span:first-of-type {
        font-size: 4.53333vw;
        line-height: 1.5;
    }

    .secret_list_item_txt span:nth-of-type(2) {
        font-size: 3.46667vw;
        line-height: 1.4;
    }

    .secret_list_item:nth-of-type(1) {
        background-color: rgba(246,203,0,0.8);
    }


    .secret_list_item:nth-of-type(1) .secret_list_item_illust {
        width: 22vw;
        margin-top: 0;
        margin-left: 4vw;
    }

    .secret_list_item:nth-of-type(2) {
        margin-top: 0;
        background:rgba(255,158,68,0.8);

    }

    .secret_list_item:nth-of-type(2) .secret_list_item_txt  {
    margin-left: 0px;
    }

    .secret_list_item:nth-of-type(2) .secret_list_item_illust{
        margin-top: 0;
        width: 24.8vw;
        margin-left: 6vw;
    }

    .secret_list_item:nth-of-type(3) {
        background-color: rgba(255,83,94,0.8);
    }

    .secret_list_item:nth-of-type(3) .secret_list_item_illust {
        width: 20.53333vw;
        margin-left: .66667vw;
    }

    .secret_list_item:nth-of-type(3) .secret_list_item_txt {
        margin-left: 0;
    }

    .secret_list_item:nth-of-type(4) {
        margin-top: 0px;
        background-color: rgba(234,0,3,0.8);
    }

    .secret_list_item:nth-of-type(4) .secret_list_item_illust {
        margin-top: 0;
        width: 16.8vw;
        margin-left: 11.33333vw;
    }

    #manzoku-tights .size_info {
    margin-top: 6.66667vw;
    font-size: 4vw;
    line-height: 1.67;
    }


    .model_table td:first-of-type {
        padding-left: 33.86667vw;
        width: 180px;
    }

    .model_table td:last-of-type {
        padding-right: 33.86667vw;
        width: 180px;
    }

    .surprise_warm_head {
        font-size: 12vw;
        margin-bottom: 2vw;
        line-height: 1.2;
    }

    .section_head_title .warm_tights {
        font-size: 6vw;
    }

    .section_head_title .section_head_title_txt {
        display: inline-block;
        padding-bottom: 3.73333vw;
        border-bottom: 4px solid #ff3537;
    }

    #feature .section_head_title::after {
        display: none;
    }

    .w-list {
        padding: 0 5.33333vw;
        gap: 1.3vw;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .w-icon_note {
        display: none;
    }

    .warm_itemcolumn {
        display: block;
        margin:12vw  auto 20vw;
    }

    .warm_itemcolumn_item:nth-of-type(even) {
        margin-top: 8vw;
        margin-left: 0;
    }


    #manzoku-tights .surprise_warm_text {
        padding: 6.66667vw 0 0;
        font-size: 4.8vw;
        line-height: 1.66;
        letter-spacing: .2em;
        text-align: center;
    }

    #manzoku-tights .warm_itemcolumn_item .more_button:nth-of-type(1) {
        margin-bottom: 4vw;
    }

}

@media screen and (max-width:320px) {
    .lineup__category_head::before,
    .lineup__category_head::after {
        display: none;
    }
}

.p-background {
    max-width: 1200px;
    position: fixed;
    top: 0;
    left: 50%;
    width: 100%;
    height: 150vh;
    z-index: -2;
    transform: translateX(-50%);
    pointer-events: none;
    margin: 0 auto;
}

.p-background__gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

.p-background__gradient {
    background: -webkit-gradient(linear, left top, left bottom, from(#fbdebf), color-stop(20%, #fbdebf), color-stop(70%, #f8d0c9), to(#f8d0c9));
    background: linear-gradient(to bottom, #fbdebf, #fbdebf 20%, #f8d0c9 70%, #f8d0c9);
}

.p-background__gradient--warm {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(243,157,44,0.5)), to(rgba(222,5,21,0.5)));
    background: linear-gradient(to bottom, rgba(243,157,44,0.5), rgba(222,5,21,0.5));
    -webkit-transition: opacity 0.6s cubic-bezier(0, 0, 0.58, 1);
    transition: opacity 0.6s cubic-bezier(0, 0, 0.58, 1);
    opacity: 0;
}
.p-background__gradient--warm.is-show {
    opacity: 1;
}

.fadein {
    opacity: 0.1;
    transform: translate(0, 50px);
    transition: all 900ms;
}

.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}




.p-size {
    padding: 45px 0 0;
  }



  .p-size__container {
    position: relative
  }

  .p-size__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 4.4vw;
    overflow-x: auto;
    -webkit-scroll-snap-type: x mandatory;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory;
    position: relative;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch
  }

  .p-size__list.is-nosnap {
    -webkit-overflow-scrolling: auto;
    overflow-scrolling: auto;
    -webkit-scroll-snap-type: none;
    -ms-scroll-snap-type: none;
    scroll-snap-type: none
  }

  .p-size__item {
    scroll-snap-align: center
  }

  .p-size__active-area {
    width: 21.33333vw;
    height: 82.66667vw;
    border: .8vw solid #ff3537;
    border-radius: 10px;
    position: absolute;
    top: 28.26667vw;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
  }

  .p-size__button {
    width: 66.66667vw;
    height: 16vw;
    margin: 0 auto;
    line-height: 14.4vw
  }

  .p-size__note {
    margin-top: 10px;
    font-size: 3.2vw;
    text-align: center
  }

  .p-size-title-deco {
    width: 36.26667vw;
    top: -16.26667vw;
    left: -5.73333vw
  }

  @media screen and (min-width: 769px) {
    .p-size {
      padding: 45px 0 0;
    }
    .p-size__list {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin: 0 auto;
      padding: 0 0 54px;
      overflow: hidden;
      -webkit-scroll-snap-type: none;
      -ms-scroll-snap-type: none;
      scroll-snap-type: none
    }
    .p-size__list.is-nosnap {
      -webkit-scroll-snap-type: none;
      -ms-scroll-snap-type: none;
      scroll-snap-type: none
    }
    .p-size__item {
      scroll-snap-align: none;
      cursor: pointer
    }
    .p-size__item.is-active {
      cursor: default
    }
    .p-size__active-area {
      display: none
    }
    .p-size__button {
      width: 260px;
      height: 75px;
      line-height: 69px
    }
    .p-size__note {
      font-size: 11px;
      letter-spacing: .02em
    }
    .p-size-title-deco {
      width: 190px;
      top: -78px;
      left: -53px
    }
  }

  .p-size-scale {
    width: 100%;
    padding: 0 5.33333vw;
    position: absolute;
    top: 33.33333vw;
    left: 0
  }

  .p-size-scale__height, .p-size-scale__weight {
    margin-left: 6.66667vw;
    border-top: 1px dashed #b3b2b2
  }

  .p-size-scale__height span, .p-size-scale__weight span {
    display: inline-block;
    margin-left: -6.66667vw;
    padding-right: 1.33333vw;
    font-size: 2.93333vw;
    -webkit-transform: translate(0, -1em);
    transform: translate(0, -1em)
  }

  .p-size-scale__weight {
    margin-top: 23.2vw
  }

  @media screen and (min-width: 769px) {
    .p-size_table {
        min-width: 1200px;
    }
    .p-size_table .height {
        border-top:  2px solid #0d0d0d;
        border-bottom: 2px solid #0d0d0d;
    }
    .p-size_table .hip {
        border-top:  2px solid #0d0d0d;
        border-bottom: 2px solid #0d0d0d;
    }
    .p-size_table .height-size,
    .p-size_table .hip-size {
        height: 30px;
        font-size: 14px;
        color: #fff;
        vertical-align: middle;
        text-align: center;
    }
    .p-size_table .height-size:first-of-type {
        background: #b6b7b7;
    }
    .p-size_table .height-size:first-of-type,
    .p-size_table .hip-size:first-of-type {
        max-width: 257px;
        text-align: right;
        padding: 0 20px 0 0;
    }
    .p-size_table .height-size:nth-of-type(2) {
        text-align: center;
        background: #959595;
    }
    .p-size_table .height-size:last-of-type,
    .p-size_table .hip-size:last-of-type {
        max-width: 268px;
        text-align: left;
        padding: 0 0 0 20px;
    }
    .p-size_table .height-size:last-of-type {
        background: #4e4e4e;
    }

    .p-size_table .hip-size:nth-of-type(odd) {
        background: #dbbe9d;
    }
    .p-size_table .hip-size:nth-of-type(even) {
        background: #af9b86;
    }


    }

  @media screen and (min-width: 769px) {
    .p-size-scale {
      width: 1000px;
      padding: 0;
      top: 134px;
      left: 50%;
      margin-left: -500px
    }
    .p-size-scale__height, .p-size-scale__weight {
      margin-left: 25px
    }
    .p-size-scale__height span, .p-size-scale__weight span {
      margin-left: -25px;
      padding-right: 5px;
      font-size: 11px
    }
    .p-size-scale__weight {
      margin-top: 78px
    }
  }

  .p-size-unit {
    width: 32vw;
    position: relative
  }

  .p-size-unit__cat {
    padding-bottom: 6.4vw;
    font-size: 4.848vw;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-align: center
  }

  .p-size-unit__cat span {
    position: relative
  }

  .p-size-unit__cat span:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #ff3537;
    border-radius: 3px;
    position: absolute;
    top: 6vw;
    left: 0;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.58, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.58, 1);
    transition: transform 0.3s cubic-bezier(0, 0, 0.58, 1);
    transition: transform 0.3s cubic-bezier(0, 0, 0.58, 1), -webkit-transform 0.3s cubic-bezier(0, 0, 0.58, 1)
  }

  .p-size__item.is-active .p-size-unit__cat span:after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1)
  }

  .p-size-unit__heigher, .p-size-unit__hip {
    padding-left: 4vw;
    border-top: 3px solid #000;
    font-size: 3.73333vw;
    line-height: 6vw
  }

  .p-size-unit__heigher {
    color: transparent;
    white-space: nowrap;
    position: relative;
    text-indent: -9999px
  }

  .p-size-unit__heigher--lightgray, .p-size-unit__heigher--darkgray, .p-size-unit__heigher--black {
    color: transparent;
    text-indent: -9999px
  }

  .p-size-unit__heigher--head {
    min-width: 65vw;
    color: #fff;
    text-indent: 0
  }

  .p-size-unit__heigher--lightgray {
    background: #b6b7b7
  }

  .p-size-unit__heigher--darkgray {
    background: #959595
  }

  .p-size-unit__heigher--black {
    background: #000
  }

  .p-size-unit__hip {
    color: #fff;
    border-bottom: 3px solid #000
  }

  .p-size__item:nth-of-type(odd) .p-size-unit__hip {
    background: #dbbe9d
  }

  .p-size__item:nth-of-type(even) .p-size-unit__hip {
    background: #af9b86
  }

  .p-size__item:first-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:first-child .p-size-unit .p-size-unit__hip:after, .p-size__item:last-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:last-child .p-size-unit .p-size-unit__hip:after {
    content: "";
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0
  }

  .p-size__item:first-child .p-size-unit {
    width: 65.86667vw
  }

  .p-size__item:first-child .p-size-unit .p-size-unit__cat, .p-size__item:first-child .p-size-unit .p-size-unit__model {
    padding-left: 33.86667vw
  }

  .p-size__item:last-child .p-size-unit {
    width: 65.86667vw
  }

  .p-size__item:last-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:last-child .p-size-unit .p-size-unit__hip:after {
    left: 50%
  }

  .p-size__item:last-child .p-size-unit .p-size-unit__cat, .p-size__item:last-child .p-size-unit .p-size-unit__model {
    padding-right: 33.86667vw
  }

  .p-size__item:last-child .p-size-unit .p-size-unit__heigher:after {
    background: #000
  }

  @media screen and (min-width: 769px) {
    .p-size-unit {
      width: 147px
    }
    .p-size-unit__cat {
      padding-bottom: 24px;
      font-size: 18px
    }
    .p-size-unit__cat span:after {
      top: 22px
    }
    .p-size-unit__heigher, .p-size-unit__hip {
      display: none;
      padding-left: 7px;
      border-top-width: 2px;
      font-size: 14px;
      line-height: 22px;
      -webkit-font-feature-settings: 'palt';
      font-feature-settings: 'palt';
      position: relative
    }
    .p-size__item:nth-of-type(3) .p-size-unit__heigher {
      background: #959595
    }
    .p-size-unit__heigher--head {
        display: none;
      min-width: 240px;
    }
    .p-size-unit__hip {
        display: none;
      min-width: 240px;
      border-bottom-width: 2px
    }
    .p-size-unit__model {
      width: 120px;
      margin: 0 auto;
      position: relative
    }

    .p-size__item:first-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:first-child .p-size-unit .p-size-unit__hip:after, .p-size__item:last-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:last-child .p-size-unit .p-size-unit__hip:after {
      width: 50vw;
      height: calc(100% + 4px);
      border-top: 2px solid #000;
      top: -2px
    }
    .p-size__item:first-child .p-size-unit {
      width: 153px
    }
    .p-size__item:first-child .p-size-unit .p-size-unit__cat {
      padding-left: 20px
    }
    .p-size__item:first-child .p-size-unit .p-size-unit__heigher, .p-size__item:first-child .p-size-unit .p-size-unit__hip {
        display: none;
      padding: 0
    }
    .p-size__item:first-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:first-child .p-size-unit .p-size-unit__hip:after {
      right: 100%
    }
    .p-size__item:first-child .p-size-unit .p-size-unit__heigher:after {
      background: #b6b7b7
    }
    .p-size__item:first-child .p-size-unit .p-size-unit__hip:after {
      background: #dbbe9d;
      border-bottom: 2px solid #000
    }
    .p-size__item:first-child .p-size-unit .p-size-unit__model {
      width: 140px;
      padding-left: 20px
    }
    .p-size__item:last-child .p-size-unit {
      width: 113px
    }
    .p-size__item:last-child .p-size-unit .p-size-unit__cat, .p-size__item:last-child .p-size-unit .p-size-unit__model {
      padding-right: 0
    }
    .p-size__item:last-child .p-size-unit .p-size-unit__heigher:after, .p-size__item:last-child .p-size-unit .p-size-unit__hip:after {
      left: 100%
    }
    .p-size__item:last-child .p-size-unit .p-size-unit__hip:after {
      background: #dbbe9d;
      border-bottom: 2px solid #000
    }
  }

  .p-size-point {
    width: 30.4vw;
    position: absolute
  }

  .p-size-point.is-scale {
    z-index: 5
  }
  .p-size-point--02 {
    top: 46vw;
    right: -6vw
  }

  .p-size-point--03 {
    top: 46vw;
    right: -7.6vw
  }

  .p-size-point--04 {
    top: 46.26667vw;
    right: -5.33333vw
  }

  .p-size-point--05 {
    top: 62.66667vw;
    right: -6.26667vw
  }

  .p-size-point--06 {
    top: 46.26667vw;
    right: -7.06667vw
  }

  .p-size-point--07 {
    top: 62.4vw;
    right: -8.26667vw
  }

  .p-size-point__info {
    width: 30vw;
    position: relative;
    -webkit-transform: scale(0.45);
    transform: scale(0.45);
    -webkit-transform-origin: 26vw 8vw;
    transform-origin: 26vw 8vw;
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    z-index: 1
  }

  .is-scale .p-size-point__info {
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  .p-size-point__button {
    width: 8vw;
    height: 8vw;
    background: #fff;
    border: .53333vw solid #000;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 2
  }

  .is-scale .p-size-point__button {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
  }

  .p-size-point__button div {
    width: 3.2vw;
    height: .66667vw;
    background: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
  }

  .p-size-point__button div:nth-of-type(2) {
    width: 3.4vw;
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
    -webkit-transform-origin: center;
    transform-origin: center
  }

  @media screen and (min-width: 769px) {
    .p-size-point {
      width: 119px;
      cursor: pointer
    }
    .p-size-point--02 {
      top: 179px;
      right: -5px
    }
    .p-size-point--03 {
      top: 178px;
      right: -10px
    }
    .p-size-point--04 {
      top: 178px;
      right: -4px
    }
    .p-size-point--05 {
      top: 233px;
      right: -4px
    }
    .p-size-point--06 {
      top: 178px;
      right: -10px
    }
    .p-size-point--07 {
      top: 232px;
      right: -10px
    }
    .p-size-point__info {
      width: 118px;
      -webkit-transform: scale(0.39);
      transform: scale(0.39);
      -webkit-transform-origin: 98px 20px;
      transform-origin: 98px 20px
    }
    .p-size-point__button {
      width: 28px;
      height: 28px;
      border-width: 2px
    }
    .p-size-point__button div {
      width: 11px;
      height: 3px
    }
    .p-size-point__button div:nth-of-type(2) {
      width: 11px
    }
  }

  .p-size-scale {
      top: 220px;
  }

  .p-size-unit__model {
      margin-top: 150px;
      text-align: center;
      position: relative;
  }
  .p-size-unit__model .model_table_point {
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%,-100%);
}

  .p-size-unit__model img {
      display: inline-block;
      vertical-align: bottom;
      margin:  0 auto;
      /* width: 100%; */
      height: auto;
  }

.scroll-hint-icon {
    display: none;
}
  @media screen and (max-width:768px) {

    .scroll-hint-icon {
        display: block;
    }

    .p-size-unit__model {
        margin-top: 200px;
    }
    .p-size-scale {
        top: 330px;
    }

  .p-size-unit__model .model_table_point {
        top: -10%;
        width: 50%;
    }

    #manzoku-tights #size .more_button {
        width: 80%;
    }

    .p-size__item:nth-of-type(odd) .p-size-unit__hip {
        min-width: 240px;
    }
}

  @media screen and (max-width:600px) {
    .p-size_table {
        display: none;
    }
    .p-size {
        padding: 8vw 0 0;
    }


    .p-size-scale {
        top:48.5555vw;
    }

    .p-size-unit__model {
        margin-top: 100px;
    }


    .p-size-unit__model .model_table_point {
        top: -3%;
        width: 80%;
    }

    #manzoku-tights .more_button .more_button-text {
        font-size: 12px;
    }
  }

    .p-size__list::-webkit-scrollbar {  /* Chrome, Safari 対応 */
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
    display:none;
}

.p-size__item:nth-of-type(odd) .p-size-unit__hip {
    min-width: 65vw;
}

  .scroll-hint-text {
      color: #fff;
  }

  @media screen and (max-width:414px) {
    .p-size-scale {
        top: 45.5555vw;
    }
  }


.color_list_item.comingsoon .color_list_thumbnail  {
    position: relative;
}

.color_list_item.comingsoon .color_list_thumbnail::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2;
}

.color_list_item.comingsoon .color_list_thumbnail::before {
    content: "Coming Soon";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: 14px;
    z-index: 3;
}

@media screen and (max-width:414px) {
.color_list_item.comingsoon .color_list_thumbnail::before {
    font-size: 4vw;
}
}

